﻿#content {
	width: 80%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	z-index: 1;
}

.main_content
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	text-align: justify;
	font-size: 16px;
	color: #505050;
}

.search
{
	margin-top: 15px;
	height: 40px;
}

.left, .right
{
	float: left;
}

.left
{
	width: 20%;
	height: 20px;
}

.right
{
	font-size: 14px;
	width: 80%;
	height: 20px;
}

.main_content p
{
	text-align: justify;
	font-size: 16px;
	color: #505050;
}

.main_content table
{
	width: 100%;
	background-color: #FFFFFF;
	border: 1px #133662 solid;
}

.main_content table tr
{
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
}

.main_content table td
{
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
}

.main_content table th
{
	background-color: #133662;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.main_content table tr:nth-child(odd)
{
	background-color: #EFEFEF;
}

.report_content tr td
{
	text-align: justify;
	border-top: 1px #113662 solid;
	border-bottom: 1px #113662 solid;
}

.main_content table a, .main_content table a:visited, .main_content table a:hover, .main_content table a:active, .main_content table a:link {
	background-color: transparent;
	color: #113662;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 14px;
	text-decoration: underline;
}

.exceptions {
	padding: 0px;
	margin: 0 auto;
	width: 460px;
	text-align: center;
	list-style-position: inside;
}

.exceptions li {
	font-size: 16px;
	color: #505050;
	padding-right: 20px;
}

.exceptleft a, .exceptleft a:visited, .exceptleft a:hover, .exceptleft a:active, .exceptleft a:link {
	color: #113662;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 16px;
	text-decoration: underline;
	text-align: center;
}


.exceptions a, .exceptions a:visited, .exceptions a:hover, .exceptions a:active, .exceptions a:link {
	color: #113662;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-size: 16px;
	text-decoration: underline;
}

.exceptleft {
	width: 460px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.exceptright {
	width: 460px;
	float: right;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}




